.overlay {
  position: fixed;
  display: none;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: rgba(0,0,0,0.5);
  z-index: 99;
}
.overlayText{
  background-color: white;
  border: 10px solid #9a9a9a;
  padding: 20px;
  width: 90%;
  border-radius: 25px;
  position: absolute;
  top:  50%;
  left: 50%;
  font-size: initial;
  transform: translate(-50%,-50%);
  -ms-transform: translate(-50%,-50%);
  height: 80%;
  overflow: auto;
}

.switch {
  position: relative;
  display: inline-block;
  width: 60px;
  height: 34px;
}

.switch input { 
  opacity: 0;
  width: 0;
  height: 0;
}

.slider {
  position: absolute;
  cursor: pointer;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: #ccc;
  -webkit-transition: .4s;
  transition: .4s;
}

.slider:before {
  position: absolute;
  content: "";
  height: 26px;
  width: 26px;
  left: 4px;
  bottom: 4px;
  background-color: white;
  -webkit-transition: .4s;
  transition: .4s;
}

input:checked + .slider {
  background-color: #2196F3;
}

input:focus + .slider {
  box-shadow: 0 0 1px #2196F3;
}

input:checked + .slider:before {
  -webkit-transform: translateX(26px);
  -ms-transform: translateX(26px);
  transform: translateX(26px);
}

/* Rounded sliders */
.slider.round {
  border-radius: 34px;
}

.slider.round:before {
  border-radius: 50%;
}

.blue{
	background-color: #32a6d9;
}

.yellow{
	background-color: #ddd844;
}

.green{
	background-color: rgb(93, 197, 96);
}

.pink{
	background-color: #ea5395;
}

.brown{
	background-color: #eaae53;
}

.cyan{
	background-color: #8dd5d9;
}

.iconBlue{
	background-color: #1a92ce;
}

.iconYellow{
	background-color: #b0a900;
}

.iconGreen{
	background-color: #49a94d;
}

.iconPink{
	background-color: #d61a6c;
}

.iconBrown{
	background-color: #d28818;
}

.iconCyan{
	background-color: #68b1b5;
}

.icon{
	
	float: left;
	display: inline-block;
	width: 30%;
	height: 50px;
	font-size: 2.6em;
	line-height: 50px;
	text-align: center;
	border-radius: 4px 0 0 4px;
}

.top-boxs{
	width: 200px;
	clear: both;
	border-bottom-left-radius: 4px;
	border-bottom-right-radius: 4px;
	border-top-left-radius: 4px;
	border-top-right-radius: 4px;
	box-sizing: border-box;
	color: rgb(255, 255, 255);
	font-family: "Open Sans", sans-serif;
	font-size: 14px;
	line-height: 20px;
	margin-bottom: 5px;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 5px;
}

.desc{
	float: left;
	display: inline-block;
	padding: 8px 15px;
	width: 70%;
	height: 50px;
	border-radius: 0 4px 4px 0;	
	font-size: 18px;
	line-height: 30px;
}

.linkWhite{
	color: white;
	
}

.dashboardBox{
	width: 100%;
	height: 168px;
	border-radius: 5px;
	padding-top: 15px;
	font-size: 3em;
	color: white;
}

.dashboardText{
	font-size: 15px;
}

.listHeader{
	background-color: rgb(26, 77, 128);
	border-radius: 3px;
	border-collapse: separate;
	border-spacing: 1px 1px;
	box-sizing: border-box;
	color: rgb(255, 255, 255);
	font-family: "Open Sans", sans-serif;
	font-size: 14px;
	font-weight: 700;
	line-height: 20px !important;
	padding: 4px !important;
	text-align: center;
	text-decoration: rgb(255, 255, 255) !important;
	text-decoration-color: rgb(255, 255, 255) !important;
	text-decoration-line: none !important;
	text-decoration-style: solid !important;
	text-decoration-thickness: auto !important;
	border-bottom: none !important;
}

.historyBox{
	border: #dedede solid 1px;
	border-radius: 15px;
	width: 100%;
	padding: 15px;
	color: #6d6d6d;
	font-size: 18px;
	margin-bottom: 20px;
}

.listCell{
	border-top: none !important;
	border-bottom: 1px solid #ebebeb;
	line-height: 20px !important;
}

.listTable{
	border-collapse: separate !important;
	border-spacing: 1px !important;
}

.searchLable{
	box-sizing: border-box;
	color: rgb(51, 51, 51);
	display: inline-block;
	font-family: "Open Sans", sans-serif;
	font-size: 14px;
	font-weight: 700;
	line-height: 20px;
	margin-bottom: 5px;
	max-width: 100%;	
}

.w3-button{
	float: left;
	user-select: none;
	text-decoration: none;
	white-space: nowrap;
	font-size: 17px;
	color: #f1f1f1;
	background-color: transparent;
	line-height: 1.5;
	font-family: Verdana,sans-serif;
	height: 100%;
	padding-top: 7px;
	padding-right: 20px;
	padding-left: 20px;
}
.w3-button:hover {
	background-color: Black;
	text-decoration: none;
	color: #ffffff;
}
.w3-button:active {
	background-color: Black;
	text-decoration: none;
	color: #ffffff;
}
.loginInput{	
	background-color: rgba(0, 0, 0, 0);
	border-bottom-color: rgba(0, 69, 107, 0.792);
	border-bottom-left-radius: 2px;
	border-bottom-right-radius: 2px;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-image-outset: 0;
	border-image-repeat: stretch;
	border-image-slice: 100%;
	border-image-source: none;
	border-image-width: 1;
	border-left-color: rgba(0, 69, 107, 0.792);
	border-left-style: solid;
	border-left-width: 1px;
	border-right-color: rgba(0, 69, 107, 0.792);
	border-right-style: solid;
	border-right-width: 1px;
	border-top-color: rgba(0, 69, 107, 0.792);
	border-top-left-radius: 2px;
	border-top-right-radius: 2px;
	border-top-style: solid;
	border-top-width: 1px;
	box-shadow: rgba(0, 115, 177, 0.48) 0px 0px 0px 0.477161px;
	box-sizing: border-box;
	color: rgba(0, 0, 0, 0.9);
	font-family: -apple-system, system-ui, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", "Fira Sans", Ubuntu, Oxygen, "Oxygen Sans", Cantarell, "Droid Sans", "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Lucida Grande", Helvetica, Arial, sans-serif;
	font-size: 18px;
	font-weight: 400;
	height: 52px;
	line-height: 24px;
	margin-bottom: 12px;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	outline-color: rgba(0, 0, 0, 0.9);
	outline-style: none;
	outline-width: 0px;
	padding-bottom: 6px;
	padding-left: 12px;
	padding-right: 12px;
	padding-top: 28px;
	position: relative;
	text-align: start;
	transition-duration: 0.334s;
	transition-property: border-color, box-shadow, box-shadow;
	vertical-align: middle;
	width: 384px;
	z-index: 1;
}
.homeText{
	background-attachment: scroll;
	background-clip: border-box;
	background-color: rgba(0, 0, 0, 0);
	background-image: none;
	background-origin: padding-box;
	background-position: 0% 0%;
	background-position-x: 0%;
	background-position-y: 0%;
	background-repeat: repeat;
	background-size: auto;
	border-bottom-color: rgba(0, 0, 0, 0.6);
	border-bottom-style: none;
	border-bottom-width: 0px;
	border-image-outset: 0;
	border-image-repeat: stretch;
	border-image-slice: 100%;
	border-image-source: none;
	border-image-width: 1;
	border-left-color: rgba(0, 0, 0, 0.6);
	border-left-style: none;
	border-left-width: 0px;
	border-right-color: rgba(0, 0, 0, 0.6);
	border-right-style: none;
	border-right-width: 0px;
	border-top-color: rgba(0, 0, 0, 0.6);
	border-top-style: none;
	border-top-width: 0px;
	color: rgba(0, 0, 0, 0.6);
	font-family: -apple-system, system-ui, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", "Fira Sans", Ubuntu, Oxygen, "Oxygen Sans", Cantarell, "Droid Sans", "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Lucida Grande", Helvetica, Arial, sans-serif;
	font-size: 16px;
	font-weight: 400;
	line-height: 28px;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	padding-bottom: 32px;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 0px;
	text-align: center;
	vertical-align: baseline;
}
.loginButton{
	background-color: rgb(0, 115, 177);
	border-bottom-color: rgb(255, 255, 255);
	border-bottom-left-radius: 2px;
	border-bottom-right-radius: 2px;
	border-bottom-style: none;
	border-bottom-width: 0px;
	border-image-outset: 0;
	border-image-repeat: stretch;
	border-image-slice: 100%;
	border-image-source: none;
	border-image-width: 1;
	border-left-color: rgb(255, 255, 255);
	border-left-style: none;
	border-left-width: 0px;
	border-right-color: rgb(255, 255, 255);
	border-right-style: none;
	border-right-width: 0px;
	border-top-color: rgb(255, 255, 255);
	border-top-left-radius: 2px;
	border-top-right-radius: 2px;
	border-top-style: none;
	border-top-width: 0px;
	box-sizing: border-box;
	color: rgb(255, 255, 255);
	cursor: pointer;
	display: block;
	flex-basis: 0%;
	flex-grow: 1;
	flex-shrink: 1;
	font-family: -apple-system, system-ui, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", "Fira Sans", Ubuntu, Oxygen, "Oxygen Sans", Cantarell, "Droid Sans", "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Lucida Grande", Helvetica, Arial, sans-serif;
	font-size: 16px;
	font-weight: 600;
	height: 52px;
	line-height: 52px;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 8px;
	outline-width: 0px;
	overflow: hidden;
	overflow-x: hidden;
	overflow-y: hidden;
	padding-bottom: 0px;
	padding-left: 24px;
	padding-right: 24px;
	padding-top: 0px;
	position: relative;
	text-align: center;
	text-decoration: rgb(255, 255, 255);
	text-decoration-color: rgb(255, 255, 255);
	text-decoration-line: none;
	text-decoration-style: solid;
	text-decoration-thickness: auto;
	transition-duration: 0.167s;
	transition-property: background-color, box-shadow, color, box-shadow;
	transition-timing-function: cubic-bezier(0, 0, 0.2, 1);
	vertical-align: middle;
	z-index: 0;
	-moz-box-flex: 1;
}
.loginLinks{
	color: rgb(0, 115, 177);
	font-family: -apple-system, system-ui, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", "Fira Sans", Ubuntu, Oxygen, "Oxygen Sans", Cantarell, "Droid Sans", "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Lucida Grande", Helvetica, Arial, sans-serif;
	font-size: 16px;
	font-weight: 600;
	line-height: 24px;
}